diff -crNEB lang_de_3.0.4/de_x_sie/acp/board.php lang_de_3.0.11/de_x_sie/acp/board.php
*** lang_de_3.0.4/de_x_sie/acp/board.php	2008-10-27 20:53:45.871788000 +0100
--- lang_de_3.0.11/de_x_sie/acp/board.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 321,333 ****
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern. <strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
  	'LDAP_SERVER_EXPLAIN'			=> 'Wenn LDAP genutzt wird, ist dies der Servername oder die IP-Adresse des LDAP-Servers. Alternativ können Sie eine URL der Form <samp>ldap://hostname:port/</samp> angeben.',
  	'LDAP_UID'						=> 'LDAP <var>uid</var>',
! 	'LDAP_UID_EXPLAIN'				=> 'Attribut, unter dem nach einem angegebenen Benutzernamen gesucht werden soll, z.&nbsp;B. <var>uid</var>, <var>sn</var>, usw.',
  	'LDAP_USER'						=> 'LDAP-Benutzer <var>dn</var>',
  	'LDAP_USER_EXPLAIN'				=> 'Lassen Sie das Feld für eine anonyme Verbindung frei. Wenn ausgefüllt, wird phpBB den angegebenen Benutzer dazu verwenden, um sich für die Suche nach dem passenden Benutzer wie <samp>uid=Benutzername,ou=Organisationseinheit,o=Firma,c=DE</samp> anzumelden. Erforderlich bei Active Directory-Servern.',
  	'LDAP_USER_FILTER'				=> 'LDAP Benutzer-Filter',
--- 397,409 ----
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern. <em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
  	'LDAP_SERVER_EXPLAIN'			=> 'Wenn LDAP genutzt wird, ist dies der Servername oder die IP-Adresse des LDAP-Servers. Alternativ können Sie eine URL der Form <samp>ldap://hostname:port/</samp> angeben.',
  	'LDAP_UID'						=> 'LDAP <var>uid</var>',
! 	'LDAP_UID_EXPLAIN'				=> 'Attribut, unter dem nach einem angegebenen Benutzernamen gesucht werden soll, z.&nbsp;B. <var>uid</var>, <var>sn</var> usw.',
  	'LDAP_USER'						=> 'LDAP-Benutzer <var>dn</var>',
  	'LDAP_USER_EXPLAIN'				=> 'Lassen Sie das Feld für eine anonyme Verbindung frei. Wenn ausgefüllt, wird phpBB den angegebenen Benutzer dazu verwenden, um sich für die Suche nach dem passenden Benutzer wie <samp>uid=Benutzername,ou=Organisationseinheit,o=Firma,c=DE</samp> anzumelden. Erforderlich bei Active Directory-Servern.',
  	'LDAP_USER_FILTER'				=> 'LDAP Benutzer-Filter',
***************
*** 339,345 ****
  	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Hier können Sie einige Einstellungen bezüglich Server und Domain vornehmen. Bitte stellen Sie sicher, dass die Daten, die Sie eingeben, auch wirklich stimmen, denn fehlerhafte Angaben könnten zu E-Mails führen, die falsche Informationen enthalten. Wenn Sie den Domain-Namen eingeben, denken Sie daran, dass http:// oder eine andere Protokoll-Bezeichnung darin enthalten ist. Ändern Sie den Port nur, wenn Sie wissen, dass Ihr Server einen anderen Port nutzt; Port 80 ist in den allermeisten Fällen richtig.',
  
  	'ENABLE_GZIP'				=> 'gzip-Komprimierung aktivieren',
! 	'ENABLE_GZIP_EXPLAIN'		=> 'Der Seiteninhalt wird vor dem Senden an den Benutzer komprimiert. Dies kann den Netzverkehr reduzieren, wird aber auch zu einer Erhöhung der CPU-Last sowohl auf Server- als auch auf Benutzerseite führen.',
  	'FORCE_SERVER_VARS'			=> 'Erzwinge Server-URL-Einstellungen',
  	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Wenn dies auf „Ja“ gestellt wird, werden die hier vorgenommenen Server-Einstellungen anstelle der automatisch ermittelten Werte genommen.',
  	'ICONS_PATH'				=> 'Speicherpfad für Themen-Symbole',
--- 415,421 ----
  	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Hier können Sie einige Einstellungen bezüglich Server und Domain vornehmen. Bitte stellen Sie sicher, dass die Daten, die Sie eingeben, auch wirklich stimmen, denn fehlerhafte Angaben könnten zu E-Mails führen, die falsche Informationen enthalten. Wenn Sie den Domain-Namen eingeben, denken Sie daran, dass http:// oder eine andere Protokoll-Bezeichnung darin enthalten ist. Ändern Sie den Port nur, wenn Sie wissen, dass Ihr Server einen anderen Port nutzt; Port 80 ist in den allermeisten Fällen richtig.',
  
  	'ENABLE_GZIP'				=> 'gzip-Komprimierung aktivieren',
! 	'ENABLE_GZIP_EXPLAIN'		=> 'Der Seiteninhalt wird vor dem Senden an den Benutzer komprimiert. Dies kann den Netzverkehr reduzieren, wird aber auch zu einer Erhöhung der CPU-Last sowohl auf Server- als auch auf Benutzerseite führen. Erfordert, dass die zlib-Erweiterung von PHP geladen ist.',
  	'FORCE_SERVER_VARS'			=> 'Erzwinge Server-URL-Einstellungen',
  	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Wenn dies auf „Ja“ gestellt wird, werden die hier vorgenommenen Server-Einstellungen anstelle der automatisch ermittelten Werte genommen.',
  	'ICONS_PATH'				=> 'Speicherpfad für Themen-Symbole',
***************
*** 389,396 ****
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Nach dieser Anzahl fehlgeschlagener Anmeldungen muss der Benutzer seine Anmeldung zusätzlich durch einen visuellen Bestätigungscode bestätigen.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
--- 465,478 ----
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'IP_LOGIN_LIMIT_MAX'			=> 'Maximale Anzahl an Anmeldeversuchen pro IP-Adresse',
! 	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche von einer IP-Adresse, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für IP-Adressen deaktiviert.',
! 	'IP_LOGIN_LIMIT_TIME'			=> 'Ablaufzeit für erfolglose Anmeldeversuche von einer IP-Adresse',
! 	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Erfolglose Anmeldeversuche verfallen nach dieser Zeit.',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Anmeldeversuche anhand <var>X_FORWARDED_FOR</var>-Header prüfen',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Anstatt einer Prüfung der IP-Adressen erfolgt eine Prüfung der <var>X_FORWARDED_FOR</var>-Werte im Header.<br /><em><strong>Warnung:</strong> Diese Funktion darf nur aktiviert werden, wenn sich Ihr Board hinter einem Proxy-Server befindet, der den <var>X_FORWARDED_FOR</var>-Header vertrauenswürdig festlegt.</em>',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen pro Benutzername',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche für ein Benutzerkonto, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für Benutzerkonten deaktiviert.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
***************
*** 426,439 ****
  	'EMAIL_SIG'						=> 'E-Mail-Signatur',
  	'EMAIL_SIG_EXPLAIN'				=> 'Dieser Text wird an alle E-Mails angehängt, die das Board versendet.',
  	'ENABLE_EMAIL'					=> 'Aktiviere E-Mail-Funktionalität',
! 	'ENABLE_EMAIL_EXPLAIN'			=> 'Wenn dies deaktiviert ist, werden keinerlei E-Mails vom Board versendet.',
  	'SMTP_AUTH_METHOD'				=> 'Authentifizierungsmethode für SMTP',
  	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Nur benötigt, wenn ein Benutzername/Passwort eingegeben ist. Fragen Sie Ihren Webhosting-Provider, falls Sie nicht sicher sind, welche Methode Sie wählen sollen.',
  	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
  	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
  	'SMTP_LOGIN'					=> 'LOGIN',
  	'SMTP_PASSWORD'					=> 'SMTP-Passwort',
! 	'SMTP_PASSWORD_EXPLAIN'			=> 'Geben Sie nur ein Passwort ein, wenn Ihr SMTP-Server dies erfordert.',
  	'SMTP_PLAIN'					=> 'PLAIN',
  	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
  	'SMTP_PORT'						=> 'SMTP-Server-Port',
--- 508,521 ----
  	'EMAIL_SIG'						=> 'E-Mail-Signatur',
  	'EMAIL_SIG_EXPLAIN'				=> 'Dieser Text wird an alle E-Mails angehängt, die das Board versendet.',
  	'ENABLE_EMAIL'					=> 'Aktiviere E-Mail-Funktionalität',
! 	'ENABLE_EMAIL_EXPLAIN'			=> 'Wenn dies deaktiviert ist, werden keinerlei E-Mails vom Board versendet. <em>Die Aktivierung von Benutzerkonten durch den Benutzer oder einen Administrator erfordert, dass diese Option aktiviert ist. Wenn derzeit die Aktivierung durch den Benutzer oder einen Administrator aktiviert ist, ist bei einer Deaktivierung dieser Option keine Aktivierung mehr erforderlich.</em>',
  	'SMTP_AUTH_METHOD'				=> 'Authentifizierungsmethode für SMTP',
  	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Nur benötigt, wenn ein Benutzername/Passwort eingegeben ist. Fragen Sie Ihren Webhosting-Provider, falls Sie nicht sicher sind, welche Methode Sie wählen sollen.',
  	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
  	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
  	'SMTP_LOGIN'					=> 'LOGIN',
  	'SMTP_PASSWORD'					=> 'SMTP-Passwort',
! 	'SMTP_PASSWORD_EXPLAIN'			=> 'Geben Sie nur ein Passwort ein, wenn Ihr SMTP-Server dies erfordert. <em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'SMTP_PLAIN'					=> 'PLAIN',
  	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
  	'SMTP_PORT'						=> 'SMTP-Server-Port',
***************
*** 456,461 ****
--- 538,544 ----
  	'JAB_PACKAGE_SIZE'			=> 'Jabber-Paketgröße',
  	'JAB_PACKAGE_SIZE_EXPLAIN'	=> 'Dies ist die Anzahl der Nachrichten, die in einem Paket gesendet werden. Um die Nachrichten sofort zu senden, stellen Sie als Wert 0 ein.',
  	'JAB_PASSWORD'				=> 'Jabber-Passwort',
+ 	'JAB_PASSWORD_EXPLAIN'		=> '<em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'JAB_PORT'					=> 'Jabber-Port',
  	'JAB_PORT_EXPLAIN'			=> 'Lassen Sie dieses Feld frei, es sei denn, Sie wissen, dass es nicht Port 5222 ist.',
  	'JAB_SERVER'				=> 'Jabber-Server',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/bots.php lang_de_3.0.11/de_x_sie/acp/bots.php
*** lang_de_3.0.4/de_x_sie/acp/bots.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/acp/bots.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,16 ****
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
